<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <InstanceOfName>FB_Visu_Jams</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="arfbJamStorage2.1.1" Datatype="Array[1..&quot;cNoLines2.1.1&quot;] of &quot;FB_Visu_JamStorage&quot;" />
    <Member Name="arfbJamStorage2.1.2" Datatype="Array[1..&quot;cNoLines2.1.2&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.1.3" Datatype="Array[1..&quot;cNoLines2.1.3&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.1.4" Datatype="Array[1..&quot;cNoLines2.1.4&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.2.1" Datatype="Array[1..&quot;cNoLines2.2.1&quot;] of &quot;FB_Visu_JamStorage&quot;" />
    <Member Name="arfbJamStorage2.2.2" Datatype="Array[1..&quot;cNoLines2.2.2&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.2.3" Datatype="Array[1..&quot;cNoLines2.2.3&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.2.4" Datatype="Array[1..&quot;cNoLines2.2.4&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.3.1" Datatype="Array[1..&quot;cNoLines2.3.1&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.3.2" Datatype="Array[1..&quot;cNoLines2.3.2&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.3.3" Datatype="Array[1..&quot;cNoLines2.3.3&quot;] of &quot;FB_Visu_JamStorage&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="arfbJamStorage2.3.4" Datatype="Array[1..&quot;cNoLines2.3.4&quot;] of &quot;FB_Visu_JamStorage&quot;" />
    <Member Name="fbJam2110_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2110_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2110_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2110_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2110_5" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2111_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2111_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2112_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2101_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2101_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2102_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2102_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2102_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2102_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2102_5" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2103_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2103_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2104_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2104_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2104_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2104_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2105_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2105_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2106_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2106_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2107_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2107_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2108_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2108_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2109_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2109_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2201_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2201_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2202_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2202_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2202_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2202_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2202_5" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2203_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2203_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2204_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2204_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2204_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2204_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2205_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2205_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2206_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2206_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2207_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2207_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2208_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2208_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2209_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2209_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2301_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2301_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2302_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2302_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2302_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2302_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2303_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2303_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2304_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2304_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2304_3" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2304_4" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2305_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2305_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2306_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2306_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2307_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2307_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2308_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2308_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2309_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam2309_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4101_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4101_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4102_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4102_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4201_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4201_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4202_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4202_2" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4301_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbJam4401_1" Datatype="&quot;FB_Visu_Jam&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
  </Section>
</Sections></Interface>
      <Name>DB_Visu_Jams</Name>
      <Namespace />
      <Number>63</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>